Error

two or more packages specified (debian pd-extendedview)